How to install gypsy?

Sebastian Krzyszkowiak seba.dos1 at
Thu Aug 13 16:11:31 CEST 2009

On 8/13/09, RANJAN <infibit at> wrote:
> On Thu, Aug 13, 2009 at 6:38 PM, Paul Fertser <fercerpav at> wrote:
>> RANJAN <infibit at> writes:
>> > How to install gypsy in FR?is there an IPK for it?
>> ogpsd provides gypsy-compatible API.
>>  <fercerpav at>
> Ok fine,so how shall I use fso-gpsd or ogpsd to read the nmea sentences ,I
> mean a simple python script on the FR which displays the GPS NMEA sentences?
> Sriranjan

a) does gypsy provide NMEA sentences?
b) fso-gpsd has nothing to do with using gypsy interface (in fact it
uses it, but it doesn't matter)
c) ogpsd is part of frameworkd. If you're using supported distro then
you already have it installed.
d) search for howtos about using dbus-python or look at existing apps.
There even was ml topic and wiki entry about using dbus from python.

Search, it does not hurt :x

Sebastian Krzyszkowiak

More information about the devel mailing list